package com.palmnest.application.dto;

public class VirtDeptUserDto {
	
	private Integer virtId;
	private String virtName;
	private Integer deptId;
	private String deptName;
	private Integer userId;
	private String openId;
	private String name;
	private String mobile;
	public Integer getVirtId() {
		return virtId;
	}
	public void setVirtId(Integer virtId) {
		this.virtId = virtId;
	}
	public String getVirtName() {
		return virtName;
	}
	public void setVirtName(String virtName) {
		this.virtName = virtName;
	}
	public Integer getDeptId() {
		return deptId;
	}
	public void setDeptId(Integer deptId) {
		this.deptId = deptId;
	}
	public String getDeptName() {
		return deptName;
	}
	public void setDeptName(String deptName) {
		this.deptName = deptName;
	}
	public Integer getUserId() {
		return userId;
	}
	public void setUserId(Integer userId) {
		this.userId = userId;
	}
	public String getOpenId() {
		return openId;
	}
	public void setOpenId(String openId) {
		this.openId = openId;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	

}
